Bug 476894 - Errata push on 64-bit system installs unneeded 32-bit packages
Errata push on 64-bit system installs unneeded 32-bit packages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
Jan Hutař
:
Depends On: 457629
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 14:57 EST by Pradeep Kilambi
Modified: 2009-09-02 07:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:21:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1354 normal SHIPPED_LIVE rhn-client-tools bug fix and enhancement update 2009-09-01 06:50:43 EDT

  None (edit)
Comment 7 errata-xmlrpc 2009-09-02 07:21:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1354.html

Note You need to log in before you can comment on or make changes to this bug.